<?php
defined('BASEPATH') or exit('No direct script access allowed');

class MNotif extends CI_Model
{

  public function __construct()
  {
    parent::__construct();
    //Codeigniter : Write Less Do More
  }

  public function berhasil($param)
  {
    return "
    <script>
    $(document).ready(function() {
      $.toast({
        heading: 'BERHASIL',
        text: '$param',
        position: 'top-right',
        loaderBg: '#ff6849',
        icon: 'success',
        hideAfter: 3000,
        stack: 6
      });
    });
  </script>
    ";
  }

  public function gagal($param)
  {
    return "
    <script>
    $(document).ready(function() {
      $.toast({
        heading: 'GAGAL',
        text: '$param',
        position: 'top-right',
        loaderBg: '#ff6849',
        icon: 'danger',
        hideAfter: 3000,
        stack: 6
      });
    });
  </script>
    ";
  }

  public function info($param)
  {
  }
  public function warnin($param)
  {
  }
}
